.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400017,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400033,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400033,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400033,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.400036,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400036,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400036,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.406852px;}
._0{margin-left:-1.343024px;}
._1{width:1.631000px;}
._8{width:11.286412px;}
._4{width:21.126975px;}
._3{width:22.749240px;}
._2{width:28.989584px;}
._9{width:33.947068px;}
._5{width:76.511336px;}
._a{width:150.500132px;}
._7{width:203.880433px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:43.916000px;}
.fs1{font-size:47.996000px;}
.fs0{font-size:95.992000px;}
.y25{bottom:94.805861px;}
.y0{bottom:112.800000px;}
.y24{bottom:245.525573px;}
.y23{bottom:268.168662px;}
.y22{bottom:315.211482px;}
.y21{bottom:321.939413px;}
.y20{bottom:341.912410px;}
.y1f{bottom:362.061070px;}
.y1e{bottom:388.937662px;}
.y1d{bottom:411.791549px;}
.y1c{bottom:434.452205px;}
.y1b{bottom:457.306091px;}
.y15{bottom:473.994171px;}
.y1a{bottom:480.535952px;}
.y19{bottom:505.493872px;}
.y18{bottom:530.451792px;}
.y17{bottom:555.217728px;}
.y16{bottom:580.175648px;}
.y14{bottom:608.781158px;}
.y13{bottom:636.623902px;}
.y12{bottom:665.801693px;}
.y11{bottom:695.190280px;}
.y10{bottom:724.368070px;}
.yf{bottom:747.221957px;}
.ye{bottom:775.257931px;}
.yd{bottom:803.083109px;}
.yc{bottom:825.743765px;}
.yb{bottom:848.597651px;}
.ya{bottom:877.968672px;}
.y9{bottom:907.146462px;}
.y8{bottom:930.000349px;}
.y7{bottom:959.195706px;}
.y6{bottom:988.373496px;}
.y5{bottom:1011.227382px;}
.y4{bottom:1034.063702px;}
.y3{bottom:1070.176411px;}
.y2{bottom:1122.415258px;}
.y1{bottom:1172.331098px;}
.h5{height:30.492457px;}
.h6{height:31.972049px;}
.h3{height:34.942400px;}
.h4{height:36.196391px;}
.h7{height:39.559203px;}
.h2{height:79.118406px;}
.h1{height:996.800000px;}
.h0{height:1347.024000px;}
.w1{width:730.400000px;}
.w0{width:952.441600px;}
.x0{left:133.600000px;}
.x3{left:136.320000px;}
.x1{left:158.969376px;}
.x5{left:224.255520px;}
.x4{left:226.943424px;}
.x6{left:252.873792px;}
.x7{left:290.504448px;}
.x8{left:385.555200px;}
.x9{left:547.225632px;}
.x2{left:746.887278px;}
.xb{left:838.485504px;}
.xa{left:862.114464px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2.839043pt;}
._0{margin-left:-1.119187pt;}
._1{width:1.359167pt;}
._8{width:9.405343pt;}
._4{width:17.605813pt;}
._3{width:18.957700pt;}
._2{width:24.157987pt;}
._9{width:28.289223pt;}
._5{width:63.759446pt;}
._a{width:125.416777pt;}
._7{width:169.900360pt;}
.fs2{font-size:36.596667pt;}
.fs1{font-size:39.996667pt;}
.fs0{font-size:79.993333pt;}
.y25{bottom:79.004884pt;}
.y0{bottom:94.000000pt;}
.y24{bottom:204.604644pt;}
.y23{bottom:223.473885pt;}
.y22{bottom:262.676235pt;}
.y21{bottom:268.282844pt;}
.y20{bottom:284.927008pt;}
.y1f{bottom:301.717559pt;}
.y1e{bottom:324.114719pt;}
.y1d{bottom:343.159624pt;}
.y1c{bottom:362.043504pt;}
.y1b{bottom:381.088409pt;}
.y15{bottom:394.995143pt;}
.y1a{bottom:400.446627pt;}
.y19{bottom:421.244893pt;}
.y18{bottom:442.043160pt;}
.y17{bottom:462.681440pt;}
.y16{bottom:483.479707pt;}
.y14{bottom:507.317632pt;}
.y13{bottom:530.519919pt;}
.y12{bottom:554.834744pt;}
.y11{bottom:579.325233pt;}
.y10{bottom:603.640059pt;}
.yf{bottom:622.684964pt;}
.ye{bottom:646.048276pt;}
.yd{bottom:669.235924pt;}
.yc{bottom:688.119804pt;}
.yb{bottom:707.164709pt;}
.ya{bottom:731.640560pt;}
.y9{bottom:755.955385pt;}
.y8{bottom:775.000291pt;}
.y7{bottom:799.329755pt;}
.y6{bottom:823.644580pt;}
.y5{bottom:842.689485pt;}
.y4{bottom:861.719752pt;}
.y3{bottom:891.813676pt;}
.y2{bottom:935.346048pt;}
.y1{bottom:976.942581pt;}
.h5{height:25.410381pt;}
.h6{height:26.643374pt;}
.h3{height:29.118667pt;}
.h4{height:30.163659pt;}
.h7{height:32.966003pt;}
.h2{height:65.932005pt;}
.h1{height:830.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:608.666667pt;}
.w0{width:793.701333pt;}
.x0{left:111.333333pt;}
.x3{left:113.600000pt;}
.x1{left:132.474480pt;}
.x5{left:186.879600pt;}
.x4{left:189.119520pt;}
.x6{left:210.728160pt;}
.x7{left:242.087040pt;}
.x8{left:321.296000pt;}
.x9{left:456.021360pt;}
.x2{left:622.406065pt;}
.xb{left:698.737920pt;}
.xa{left:718.428720pt;}
}
